<?xml version="1.0" encoding="ISO-8859-1"?>
<Source>
	<language xml:lang="es-es"/>
	<ResourceInclude FILE="resource.h"/>
	<!-- String Sets -->
	<ActiveStringSet ID="English"/>
	<StringSet ID="English">
		<String ALIAS="IDS_ABORTDLG_TITLE">Salir</String>
		<String ALIAS="IDS_ABORTDLG_DESC">No se ha completado la instalación. Si sale de la instalación ahora, no se instalará el programa.\n\nPuede ejecutarla en otro momento para completarla.\n\nPara proseguir con la instalación del programa, haga clic en Reanudar. Para salir, haga clic en Salir de instalación.\n</String>
		<String ALIAS="IDS_ABORTDLG_BTN_RESUME">Reanudar</String>
		<String ALIAS="IDS_ABORTDLG_BTN_EXIT">Salir</String>
		<String ALIAS="IDS_COMPONENTSELECTION_SUBTITLE">Confirmar componentes de instalación</String>
		<String ALIAS="IDS_COMPONENTSELECTION_TITLE">Componentes de instalación de Logitech</String>
		<String ALIAS="IDS_COMPONENTSELECTION_DESC">Confirme los componentes que desea instalar.  Anule la selección de los componentes que no desea instalar.</String>
		<String ALIAS="IDS_PROGRESSDLG_SUBTITLE">Confirmar componentes de instalación</String>
		<String ALIAS="IDS_PROGRESSDLG_TITLE">Componentes de instalación de Logitech</String>
		<String ALIAS="IDS_PROGRESSDLG_DESC">Instalación de software Logitech está instalando el software. Esta operación puede tardar varios minutos.</String>
		<String ALIAS="IDS_LANGUAGESELECTDLG_SUBTITLE">Confirme su idioma y ubicación.</String>
		<String ALIAS="IDS_LANGUAGESELECTDLG_TITLE">Selección de idioma y ubicación</String>
		<String ALIAS="IDS_FINISHDLG_SUBTITLE">¡Enhorabuena!</String>
		<String ALIAS="IDS_FINISHDLG_TITLE">Instalación completada</String>
		<String ALIAS="IDS_FINISHDLG_DESC">El software Logitech se ha instalado correctamente.</String>
		<String ALIAS="IDS_WELCOMEDLG_SUBTITLE">Bienvenido a Logitech®</String>
		<String ALIAS="IDS_WELCOMEDLG_TITLE">Instalación de software Logitech®</String>
		<String ALIAS="IDS_WELCOMEDLG_DESC">Los productos Logitech están diseñados para incrementar la eficacia de su PC. Instale y use este software para beneficiarse de las mejoras aplicadas. \n\nAntes de continuar, asegúrese de que los dispositivos Logitech están conectados al PC. Si va a conectar un dispositivo a un puerto PS/2, antes debe apagar el ordenador.\n\nHaga clic en el botón de flecha para continuar con el proceso de instalación.</String>
		<String ALIAS="IDS_DESTINATIONDLG_DESC">Los archivos se instalarán en la carpeta indicada a continuación. Si desea otro destino, haga clic en Examinar.</String>
		<String ALIAS="IDS_DESTINATIONDLG_SUBTITLE">Seleccionar ubicación de destino</String>
		<String ALIAS="IDS_DESTINATIONDLG_TITLE">Ubicación de instalación de software</String>
		<String ALIAS="IDS_PRODUCTDLG_TITLE">Selección de instalación de software</String>
		<String ALIAS="IDS_PRODUCTDLG_SUBTITLE">Instalar software para</String>
		<String ALIAS="IDS_LICENSEDLG_TITLE">Contrato de licencia de software</String>
		<String ALIAS="IDS_LICENSEDLG_SUBTITLE">Contrato de licencia</String>
		<String ALIAS="IDS_LICENSEDLG_DESC">Lea detenidamente el siguiente contrato de licencia e indique si lo acepta.</String>
		<String ALIAS="IDS_LDMDLG_TITLE">Opciones de asistencia para software</String>
		<String ALIAS="IDS_LDMDLG_SUBTITLE">Logitech Desktop Messenger</String>
		<String ALIAS="IDS_LDMDLG_DESC">Logitech Desktop Messenger se ha diseñado para ofrecer asistencia posventa relevante directamente en el escritorio. Este servicio gratuito informa cuando hay disponibles actualizaciones de software. Si lo desea, también puede recibir información sobre nuevos productos y servicios de Logitech. Logitech Desktop Messenger puede desactivarse fácilmente en cualquier momento.</String>
		<String ALIAS="IDS_SIZE_UNIT">MB</String>
		<String ALIAS="IDS_WARNING_SPACE">No hay espacio suficiente para instalar estas opciones. Libere espacio en disco o modifique la selección.</String>
		<String ALIAS="IDS_WARNING_TITLE">Instalador de Logitech</String>
		<String ALIAS="IDS_COMPLETED">Completada</String>
		<String ALIAS="IDS_INPROGRESS">En curso</String>
		<String ALIAS="IDS_FAILED">Fallo</String>
		<String ALIAS="IDS_PROGRESS_STATIC">Instalando %s...</String>
		<String ALIAS="IDS_REBOOTSTATIC">Sí. Deseo reiniciar mi equipo ahora.</String>
		<String ALIAS="IDS_NOREBOOTSTATIC">No. Reiniciaré mi equipo más tarde.</String>
		<String ALIAS="IDS_BTN_FINISH">Finalizar</String>
		<String ALIAS="IDS_BTN_BROWSE">Examinar</String>
		<String ALIAS="IDS_STR_BROWSE">Buscar carpeta</String>
		<String ALIAS="IDS_WARNING_PATH">La carpeta especificada:\n %s \nno es válida o puede que esté incompleta o protegida contra escritura. Suministre la ruta completa, incluida la letra de unidad; por ejemplo 'C:\Apps'. </String>
		<String ALIAS="IDS_WARNING_PATH_TOOLONG">El nombre de la carpeta de destino puede tener un máximo de 180 caracteres.</String>
		<String ALIAS="IDS_WARNING_OS">Este software no es compatible con el sistema operativo.  Visite www.logitech.com para descargar una versión compatible.</String>
		<String ALIAS="IDS_WARNING_IE">La instalación de SetPoint requiere Microsoft Internet Explorer 5.5 o posterior. Actualice el software Internet Explorer y vuelva a intentarlo.</String>
		<!-- Language list -->
		<String ALIAS="IDS_LAN_DAN">Danés</String>
		<String ALIAS="IDS_LAN_DEU">Alemán</String>
		<String ALIAS="IDS_LAN_ENU">Inglés</String>
		<String ALIAS="IDS_LAN_ESP">Español</String>
		<String ALIAS="IDS_LAN_FIN">Finlandés</String>
		<String ALIAS="IDS_LAN_FRA">Francés</String>
		<String ALIAS="IDS_LAN_ITA">Italiano</String>
		<String ALIAS="IDS_LAN_NLD">Holandés</String>
		<String ALIAS="IDS_LAN_NOR">Noruego</String>
		<String ALIAS="IDS_LAN_PTB">Portugués (Brasil)</String>
		<String ALIAS="IDS_LAN_PTG">Portugués (estándar)</String>
		<String ALIAS="IDS_LAN_SVE">Sueco</String>
		<String ALIAS="IDS_LAN_ELL">Griego</String>
		<String ALIAS="IDS_LAN_PLK">Polaco</String>
		<String ALIAS="IDS_LAN_RUS">Ruso</String>
		<String ALIAS="IDS_LAN_CHS">Chino (simplificado)</String>
		<String ALIAS="IDS_LAN_CHT">Chino (tradicional)</String>
		<String ALIAS="IDS_LAN_CSY">Checo</String>
		<String ALIAS="IDS_LAN_HUN">Húngaro</String>
		<String ALIAS="IDS_LAN_JPN">Japonés</String>
		<String ALIAS="IDS_LAN_KOR">Coreano</String>
		<!-- region sets -->
		<String ALIAS="IDS_LOC_1052">Albania</String>
		<String ALIAS="IDS_LOC_5121">Argelia</String>
		<String ALIAS="IDS_LOC_11274">Argentina</String>
		<String ALIAS="IDS_LOC_3081">Australia</String>
		<String ALIAS="IDS_LOC_3079">Austria</String>
		<String ALIAS="IDS_LOC_15361">Bahrein</String>
		<String ALIAS="IDS_LOC_1059">Bielorrusia</String>
		<String ALIAS="IDS_LOC_2067">Bélgica (neerlandés)</String>
		<String ALIAS="IDS_LOC_2060">Bélgica (francés)</String>
		<String ALIAS="IDS_LOC_10249">Belice</String>
		<String ALIAS="IDS_LOC_16394">Bolivia</String>
		<String ALIAS="IDS_LOC_1046">Brasil</String>
		<String ALIAS="IDS_LOC_1026">Bulgaria</String>
		<String ALIAS="IDS_LOC_4105">Canadá (inglés)</String>
		<String ALIAS="IDS_LOC_3084">Canadá (francés)</String>
		<String ALIAS="IDS_LOC_13322">Chile</String>
		<String ALIAS="IDS_LOC_2052">China</String>
		<String ALIAS="IDS_LOC_9226">Colombia</String>
		<String ALIAS="IDS_LOC_5130">Costa Rica</String>
		<String ALIAS="IDS_LOC_1050">Croacia</String>
		<String ALIAS="IDS_LOC_1029">República Checa</String>
		<String ALIAS="IDS_LOC_1030">Dinamarca</String>
		<String ALIAS="IDS_LOC_12298">Ecuador</String>
		<String ALIAS="IDS_LOC_3073">Egipto</String>
		<String ALIAS="IDS_LOC_17418">El Salvador</String>
		<String ALIAS="IDS_LOC_1061">Estonia</String>
		<String ALIAS="IDS_LOC_1080">Islas Feroe</String>
		<String ALIAS="IDS_LOC_1035">Finlandia</String>
		<String ALIAS="IDS_LOC_2077">Finlandia (sueco)</String>
		<String ALIAS="IDS_LOC_1036">Francia</String>
		<String ALIAS="IDS_LOC_1031">Alemania</String>
		<String ALIAS="IDS_LOC_1032">Grecia</String>
		<String ALIAS="IDS_LOC_4106">Guatemala</String>
		<String ALIAS="IDS_LOC_18442">Honduras	</String>
		<String ALIAS="IDS_LOC_3076">Hong Kong</String>
		<String ALIAS="IDS_LOC_1038">Hungría</String>
		<String ALIAS="IDS_LOC_1039">Islandia</String>
		<String ALIAS="IDS_LOC_1057">Indonesia</String>
		<String ALIAS="IDS_LOC_2049">Irak</String>
		<String ALIAS="IDS_LOC_6153">Irlanda</String>
		<String ALIAS="IDS_LOC_1037">Israel</String>
		<String ALIAS="IDS_LOC_1040">Italia</String>
		<String ALIAS="IDS_LOC_8201">Jamaica</String>
		<String ALIAS="IDS_LOC_1041">Japón	</String>
		<String ALIAS="IDS_LOC_11265">Jordania</String>
		<String ALIAS="IDS_LOC_1042">Corea</String>
		<String ALIAS="IDS_LOC_13313">Kuwait</String>
		<String ALIAS="IDS_LOC_12289">Líbano</String>
		<String ALIAS="IDS_LOC_4097">Libia</String>
		<String ALIAS="IDS_LOC_5127">Liechtenstein</String>
		<String ALIAS="IDS_LOC_5132">Luxemburgo (francés)</String>
		<String ALIAS="IDS_LOC_4103">Luxemburgo (alemán)</String>
		<String ALIAS="IDS_LOC_2058">México</String>
		<String ALIAS="IDS_LOC_6145">Marruecos</String>
		<String ALIAS="IDS_LOC_1043">Países Bajos</String>
		<String ALIAS="IDS_LOC_5129">Nueva Zelanda</String>
		<String ALIAS="IDS_LOC_19466">Nicaragua</String>
		<String ALIAS="IDS_LOC_1044">Noruega (Bokmal)</String>
		<String ALIAS="IDS_LOC_2068">Noruega (Nynorsk)</String>
		<String ALIAS="IDS_LOC_8193">Omán</String>
		<String ALIAS="IDS_LOC_6154">Panamá</String>
		<String ALIAS="IDS_LOC_15370">Paraguay</String>
		<String ALIAS="IDS_LOC_10250">Perú</String>
		<String ALIAS="IDS_LOC_1045">Polonia</String>
		<String ALIAS="IDS_LOC_2070">Portugal</String>
		<String ALIAS="IDS_LOC_20490">Puerto Rico</String>
		<String ALIAS="IDS_LOC_16385">Qatar</String>
		<String ALIAS="IDS_LOC_1048">Rumanía</String>
		<String ALIAS="IDS_LOC_1049">Ruso</String>
		<String ALIAS="IDS_LOC_1025">Arabia Saudí</String>
		<String ALIAS="IDS_LOC_4100">Singapur</String>
		<String ALIAS="IDS_LOC_1051">Eslovaquia</String>
		<String ALIAS="IDS_LOC_1060">Eslovenia</String>
		<String ALIAS="IDS_LOC_7177">Suráfrica (inglés)</String>
		<String ALIAS="IDS_LOC_1078">Suráfrica (afrikaans)</String>
		<String ALIAS="IDS_LOC_1034">España</String>
		<String ALIAS="IDS_LOC_1053">Suecia</String>
		<String ALIAS="IDS_LOC_4108">Suiza (francés)</String>
		<String ALIAS="IDS_LOC_2055">Suiza (alemán)</String>
		<String ALIAS="IDS_LOC_2064">Suiza (italiano)</String>
		<String ALIAS="IDS_LOC_1114">Siria</String>
		<String ALIAS="IDS_LOC_1028">Taiwan</String>
		<String ALIAS="IDS_LOC_1054">Tailandia</String>
		<String ALIAS="IDS_LOC_11273">Trinidad y Tobago</String>
		<String ALIAS="IDS_LOC_7169">Túnez</String>
		<String ALIAS="IDS_LOC_1055">Turquía</String>
		<String ALIAS="IDS_LOC_1058">Ucrania</String>
		<String ALIAS="IDS_LOC_14337">Emiratos Árabes Unidos</String>
		<String ALIAS="IDS_LOC_2057">Reino Unido</String>
		<String ALIAS="IDS_LOC_1033">Estados Unidos</String>
		<String ALIAS="IDS_LOC_14346">Uruguay</String>
		<String ALIAS="IDS_LOC_8202">Venezuela</String>
		<String ALIAS="IDS_LOC_1066">Vietnam</String>
		<String ALIAS="IDS_LOC_9217">Yemen</String>
		<String ALIAS="IDS_LOC_1000">Otros (no listados)</String>
	</StringSet>
	<!-- Components Selection Page -->
	<Dialog ID="IDD_DLG_TEMPLATE" WIDTH="680" HEIGHT="496">
	</Dialog>
	<Dialog ID="IDD_DLG_ABORT" WIDTH="396" HEIGHT="270">
	</Dialog>
	<Dialog ID="IDD_PAGE_COMPSELECT" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_Group_DESCRIPTION" SCALE="1.2" BOLD="1"> Descripción </Control>
		<Control ID="IDC_STATIC_SPACE" SCALE="1.2" BOLD="1">Espacio necesario: </Control>
	</Dialog>
	<!-- Welcome Page -->
	<Dialog ID="IDD_PAGE_WELCOME" WIDTH="390" HEIGHT="256">
	</Dialog>
	<!-- Language Selection Page -->
	<Dialog ID="IDD_PAGE_LANSELECT" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_LANSELECT_STATIC" SCALE="1.2" BOLD="0"> Seleccionar idioma </Control>
		<Control ID="IDC_STATIC_LOCATION" SCALE="1.2" BOLD="0">Seleccionar ubicación</Control>
	</Dialog>
	<!-- Product Selection Page -->
	<Dialog ID="IDD_PAGE_PRODUCT" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_STATIC_MOUSEONLY" SCALE="1" BOLD="0">Sólo ratón</Control>
		<Control ID="IDC_STATIC_KBDONLY" SCALE="1" BOLD="0">Teclado</Control>
		<Control ID="IDC_STATIC_MOUSEKBD" SCALE="1" BOLD="0">Ratón y teclado</Control>
	</Dialog>
	<!-- LDM Selection Page -->
	<Dialog ID="IDD_PAGE_LDM" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_STATIC_YESLDM" SCALE="1" BOLD="0">Active esta función. (Se recomienda)</Control>
		<Control ID="IDC_STATIC_NOLDM" SCALE="1" BOLD="0">No deseo activar esta función.</Control>
		<Control ID="IDC_STATIC_NOTE" SCALE="0.9" BOLD="0">Nota: esta función requiere una conexión a Internet pero no recopila ningún tipo de información personal identificable.</Control>
	</Dialog>
	<!-- Destination Page -->
	<Dialog ID="IDD_PAGE_DESTINATION" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_DESTINATION_STATIC" SCALE="1.2" BOLD="0">Carpeta de destino</Control>
		<Control ID="IDC_BROWSE_BTN" SCALE="1" BOLD="1">Examinar</Control>
	</Dialog>
	<!-- License Page -->
	<Dialog ID="IDD_PAGE_LICENSE" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_AGREE_STATIC" SCALE="1" BOLD="1">Acepto</Control>
		<Control ID="IDC_NOTAGREE_STATIC" SCALE="1" BOLD="1">No acepto</Control>
	</Dialog>
	<!-- Progress Page -->
	<Dialog ID="IDD_PAGE_PROGRESS" WIDTH="390" HEIGHT="256">
	</Dialog>
	<!-- Finish Page -->
	<Dialog ID="IDD_PAGE_FINISH" WIDTH="390" HEIGHT="256">
		<Control ID="IDC_STATIC_REBOOT" SCALE="1" BOLD="0">Sí, deseo reiniciar mi equipo ahora.</Control>
		<Control ID="IDC_STATIC_NOREBOOT" SCALE="1" BOLD="0">Espacio necesario:</Control>
		<!--<Control ID="IDC_STATIC_OPTION" SCALE="1.2" BOLD="1">¿Qué desea hacer después de reiniciarse el ordenador?</Control>
		<Control ID="IDC_STATIC_SP" SCALE="1" BOLD="0">Iniciar Logitech SetPoint y personalizar la configuración de dispositivos</Control>
		<Control ID="IDC_STATIC_QT" SCALE="1" BOLD="0">Iniciar el QuickTour de Logitech para informarme sobre los dispositivos y el software SetPoint</Control>
		<Control ID="IDC_STATIC_NEITHER" SCALE="1" BOLD="0">No iniciar ningunos de esos dos programas.</Control>-->
		<Control ID="IDC_CHECKREBOOT" SCALE="1" BOLD="1">Deseo reiniciar mi equipo ahora.</Control>
		<Control ID="IDC_STATIC_RESTARTCHECK" SCALE="1" BOLD="1">Nota: si ha conectado el dispositivo a un puerto PS/2, las funciones posibles con este software estarán disponibles la próxima vez que reinicie el ordenador.</Control>
	</Dialog>
</Source>
